
[data-novi-id="16"]{
  font-weight: 400;
}
.feature-box-5 h5 a[data-novi-id="13"]{
  letter-spacing: 0.35px;
  font-size: 15px;
}
[data-novi-id="15"]{
  font-size: 15px;
  line-height: 23.0001px;
  font-weight: 700;
  letter-spacing: 0.35px;
  color: #1b4b8b;
}
[data-novi-id="14"]{
  color: #0e2f8b;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 27.0001px;
  font-weight: 700;
}
[data-novi-id="13"]{
  color: #1b4b8b;
  font-weight: 700;
  line-height: 23.0001px;
}
[data-novi-id="12"]{
  color: #1b4b8b;
  font-size: 15px;
  letter-spacing: 0.35px;
  font-weight: 700;
  line-height: 23.0001px;
}
[data-novi-id="11"]{
  font-size: 15px;
  color: rgb(1, 139, 137);
  font-weight: 400;
}
[data-novi-id="10"]{
  font-weight: 400;
}
[data-novi-id="8"]{
  font-size: 14px;
}
[data-novi-id="7"]{
  letter-spacing: 0.35px;
}
[data-novi-id="6"]{
  letter-spacing: -0.2px;
}
[data-novi-id="5"]{
  font-size: 14px;
}
[data-novi-id="4"]{
  letter-spacing: 0.35px;
}
[data-novi-id="3"]{
  letter-spacing: -0.2px;
}
[data-novi-id="2"]{
  font-size: 14px;
}
[data-novi-id="1"]{
  letter-spacing: 0.35px;
}
[data-novi-id="0"]{
  letter-spacing: 2.35px;
  font-weight: 700;
}
